/* BREADCRUMBS */
.breadcrumbs {
	width:910px;
	margin:0 auto;
	padding-bottom:10px;
	z-index:1000;

	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:12px;
	color:#FCAD15;
	text-transform:uppercase;
}

.breadcrumbs a {
	color:black;
}

.breadcrumbs span {
	padding:0 10px;
	color:black;
}
